



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('xx_sent_ud_sm').load()"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "__import__('spacy').load('xx_sent_ud_sm')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
